{
  "lang": "中文",
  "tag_node": "节点",
  "tag_template": "模板",
  "node_name_input": "输入",
  "node_caption_input": "执行起点，用户触发任务后首先执行该节点",
  "node_name_output": "输出",
  "node_caption_output": "执行终点，触发后停止执行该任务",
  "node_name_llm": "大模型",
  "node_caption_llm": "调用大语言模型，使用变量和提示词生成回复",
  "node_name_java_plugin": "自定义操作",
  "node_caption_java_plugin": "支持业务应用实现的自定义操作，如后端业务逻辑执行或前端界面更新",
  "node_name_tool": "工具",
  "node_caption_tool": "添加工具，访问实时数据或执行外部操作",
  "node_name_code": "代码",
  "node_caption_code": "支持编写脚本实现自定义逻辑",
  "node_name_loop": "循环",
  "node_caption_loop": "循环节点，执行循环体",
  "node_name_parallel": "批处理",
  "node_caption_parallel": "按照批量运行次数和并发量运行批处理体内的任务",
  "node_name_message": "消息",
  "node_caption_message": "回复指定内容，用于引导、提示用户",
  "node_name_ask_user": "用户澄清",
  "node_caption_ask_user": "用户澄清，用于中断程序，等待用户澄清问题",
  "node_name_repo": "知识库检索",
  "node_caption_repo": "在选定的知识中,根据输入变量召回最匹配的信息,并以列表形式返回",
  "node_name_repo_reply": "知识库回复",
  "node_caption_repo_reply": "知识库回复节点",
  "node_name_set_variable": "变量设置",
  "node_caption_set_variable": "用于循环体内，可设置循环变量值",
  "node_name_break_loop": "终止循环",
  "node_caption_break_loop": "循环体内搭配条件，终止循环",
  "node_name_nl_bill_query": "自然语言查单",
  "node_caption_nl_bill_query": "识别用户自然语言输入，自动转成Qfilter查询语句执行单据查询操作",
  "node_name_bill_operate": "业务对象操作",
  "node_caption_bill_operate": "可根据ID集合进行业务对象提交、撤销、审核、反审核、启用、禁用操作",
  "node_name_bill_save": "业务对象保存",
  "node_caption_bill_save": "支持用户设置业务对象数据，执行业务对象保存操作",
  "node_name_bill_query": "业务对象查询",
  "node_caption_bill_query": "支持用户定义查询条件，输出符合条件的业务对象数据",
  "node_name_openapi": "OpenAPI",
  "node_caption_openapi": "直接调用业务系统中开放的OpenAPI",
  "node_name_vision_service": "文档信息提取",
  "node_caption_vision_service": "可实现文档结构化提取，并完成ERP单据回填。前提：需购买视觉识别服务许可",
  "rule_same_name": "节点名称不可重复。",
  "rule_ring": "节点不可形成环路。",
  "rule_not_link_output": "节点连线不完整。",
  "rule_discrete": "不允许存在离散节点。",
  "rule_unclose": "节点连线不完整。",
  "operate_clear_up": "整理节点",
  "operate_zoom_in": "放大",
  "operate_zoom_out": "缩小",
  "operate_other": "其他错误",
  "common_input": "输入",
  "common_output": "输出",
  "common_config_lack_input": "未配置输入",
  "common_config_lack_output": "未配置输出",
  "common_config_lack_llm": "未配置大模型",
  "common_llm": "大模型",
  "common_model": "模型",
  "common_config_lack_model": "未配置大模型",
  "common_start": "开始",
  "common_repository": "知识库",
  "common_config_repository": "未配置知识库",
  "panel_classify_usual": "通用",
  "panel_classify_tool": "工具",
  "panel_classify_logic": "逻辑控制",
  "panel_classify_business": "业务组件",
  "version_alert_title": "任务流升级提示",
  "version_alert_content1": "为适配更多ERP业务场景，苍穹V7.0.13版本任务流已支持复杂参数（Object/Array<Object>）传递，助力业务高效流转！",
  "version_alert_content2": "建议：检测到本数据为V7.0.13前开发的任务流，建议点击左上角【升级】按钮，将任务流数据升级至支持复杂参数。",
  "version_alert_content3": "注意：升级后请务必充分测试，确认无误后再上线使用。",
  "node_name_file_parse": "文件解析器",
  "node_caption_file_parse": "可对文件进行解析，支持通用解析、复杂文档解析等多种解析方式"
}